@media screen and (max-width: 1160px) {
    .top-slider {
        max-width: 375px;
        margin: 0 auto 10px;
    }

    .top-slider.slick-dotted.slick-slider {
        margin-bottom: 10px;
    }

    .top-slider__prev-control, .top-slider__next-control {
        top: 84%;
        width: 15px;
        -webkit-filter: brightness(2.5);
                filter: brightness(2.5);
    }

    .top-slider__prev-control {
        left: 36px;
    }

    .top-slider__next-control {
        right: 36px;
    }

    .top-products,
    .new-products,
    .sale-products,
    .bestsellers-products {
        max-width: 375px;
        padding-bottom: 80px;
        margin: 0 auto;
    }

    .top-products .slick-dots li,
    .new-products .slick-dots li,
    .sale-products .slick-dots li,
    .bestsellers-products .slick-dots li {
      display: none;
    }

    .top-products .slick-dots li.slick-active,
    .new-products .slick-dots li.slick-active,
    .sale-products .slick-dots li.slick-active,
    .bestsellers-products .slick-dots li.slick-active {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      width: -webkit-max-content;
      width: -moz-max-content;
      width: max-content;
      margin: 0 auto;
    }

    .top-products .slick-dots li.slick-active a,
    .new-products .slick-dots li.slick-active a,
    .sale-products .slick-dots li.slick-active a,
    .bestsellers-products .slick-dots li.slick-active a {
      margin-top: 20px;
      color: rgba(0,0,0,.3);
    }

    .top-products__header,
    .new-products__header,
    .sale-products__header,
    .bestsellers-products__header  {
      padding: 0 20px;
    }

    .top-products h2,
    .new-products h2,
    .sale-products h2,
    .bestsellers-products h2 {
      font-size: 18px;
    }

    .top-products .our-brands__prev-control,
    .top-products .our-brands__next-control,
    .new-products .our-brands__prev-control,
    .new-products .our-brands__next-control,
    .sale-products .our-brands__prev-control,
    .sale-products .our-brands__next-control,
    .bestsellers-products .our-brands__prev-control,
    .bestsellers-products .our-brands__next-control {
      bottom: -45px;
    }

    .offers {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        margin: 0 auto;
    }

    .offers article {
        margin-bottom: 10px;
    }

    .clothing-sections {
        max-width: 340px;
        margin: 0 auto;
    }

    .our-brands {
        display: none;
    }

    .our-brands-mobile {
        display: block;
        max-width: 340px;
        margin: 0 auto;
        overflow: hidden;
    }

    .our-brands__title {
        margin: 40px 0 20px;
        width: 342px;
        font-size: 18px;
    }

    .brands-slider {
        width: 340px;
        height: 100px;
    }

    .brands-slider .slick-track {
        max-height: 50px;
    }

    .our-brands__slide {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .our-brands__slide img {
        width: 75px;
    }

    .our-brands__slide-separator {
        height: 44px;
    }

    .our-brands__prev-control, .our-brands__next-control {
        width: 10px;
    }

    .brands-slider .slick-dots {
        bottom: 10px;
    }

    .our-brands__prev-control, .our-brands__next-control {
        top: unset;
        bottom: 5px;
    }

    .our-brands__prev-control {
        left: 15px;
    }

    .our-brands__next-control {
        right: 20px;
    }

    .brands-slider.slick-initialized.slick-slider.slick-dotted {
        margin-bottom: 0;
    }

    .subscribe {
        width: 340px;
        margin: 0 auto 30px;
        border-top: unset;
    }

    .subscribe .container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .subscribe h2 {
        width: 249px;
    }

    .subscribe .subscribe-field {
        width: 100%;
        margin-bottom: 20px;
    }

    .subscribe .subscribe-button {
        margin: 0;
        width: 100%;
        border-width: 2px;
    }

    .news article img {
        width: 93px;
        -o-object-fit: cover;
           object-fit: cover;
    }

    .news article ul li {
        font-size: 13px;
    }

    .news article ul li:first-child {
        font-size: 12px;
    }

    .advantages {
        max-width: 340px;
        margin: 0 auto;
    }

    .advantages ul {
        grid-template-columns: max-content;
    }

    .advantages ul li img {
        width: 49px;
        -o-object-fit: contain;
           object-fit: contain;
    }

    .advantages h2 span {
        font-size: 16px;
    }

    .warranty {
        max-width: 340px;
        margin: 0 auto;
    }

    .warranty ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        max-height: unset;
    }

    .schema {
        max-width: 340px;
        margin: 0 auto;
    }

    .schema h2 {
        margin: 20px 0;
        font-size: 16px;
    }

    .schema ul {
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }

    .schema ul li {
        position: relative;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        min-width: unset;
        width: 150px;
        padding-left: 27px;
    }

    .schema ul li p {
        margin-left: unset;
    }

    .schema ul li span {
        position: absolute;
        top: 8px;
        left: 0;
    }

    .bottom-categories {
        max-width: 340px;
        max-height: unset;
        margin: 0 auto;
    }

    /*  new__styles  */

    .brands-slider.slick-initialized .our-brands__slide img {
        width: 75px;
        height: unset;
    }

    .advantages h2 span,
    .schema h2 span {
        font-size: 16px;
    }

    .top-products h2 span,
    .new-products h2 span,
    .sale-products h2 span,
    .bestsellers-products h2 span {
        font-size: 16px;
    }

    .clothing-tags > h1::before,
    .clothing-tags > h1::after {
        display: none;
    }
}
